CR3(1)

NAME
cr3 - program to view e-books (epub, fb2, html, txt, rtf...)

SYNOPSIS
cr3 [options] filename

DESCRIPTION
This manual page documents briefly the cr3 command.

cr3 is a GUI for reading e-books in different formats

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHOR
cr3 was written by Vadim Lopatin.

This manual page was written by Vadim Lopatin <buggins@fromru.com>, for the Debian project (and may be used by others).